package bootoption

import "github.com/google/uuid"

type EFIApp struct {
	Name       string `json:"name"`
	DevicePath string `json:"device_path"`
}

type Client struct {
	ID             uuid.UUID
	Name           string            `json:"name"`
	Options        map[string]EFIApp `json:"options"`
	SelectedOption string            `json:"selected_option"`
}
